### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Pelancar Tor

torlauncher.tor_exited_during_startup=Tor tertutup ketika permulaan. Ia berkemungkinan dari ralat dalam fail torrc, pepijat dalam Tor atau berpunca dari lain-lain program dalam sistem anda, atau perkakasan bermasalah. Sehinggalah anda membaiki masalah tersebut dan mulakan semula Tor, Pelayar Tor tidak dapat dimulakan.
torlauncher.tor_exited=Tor keluar secara tidak dijangka. Ia berkemungkinan dari pepijat yang wujud di dalam Tor, berpunca dari lain-lain program dalam sistem anda, atau perkakasan bermasalah. Sehinggalah anda mulakan semula Tor, Pelayar Tor tidak dapat mencapai mana-mana laman sesawang. Jika masalah masih berlanjutan, sila hantar satu salinan Log Tor kepada pasukan sokongan.
torlauncher.tor_exited2=Memulakan semula Tor tidak akan menutup tab pelayar anda.
torlauncher.tor_controlconn_failed=Tidak dapat menyambung ke port kawalan Tor.
torlauncher.tor_failed_to_start=Tor gagal untuk bermula.
torlauncher.tor_control_failed=Gagal mengambil alih Tor.
torlauncher.tor_bootstrap_failed=Tor gagal untuk mewujudkan sambungan rangkaian Tor.
torlauncher.tor_bootstrap_failed_details=%1$S gagal (%2$S).

torlauncher.unable_to_start_tor=Tidak dapat memulakan Tor.\n\n%S
torlauncher.tor_missing=Tor executable hilang.
torlauncher.torrc_missing=Fail torrc hilang dan tidak dapat dicipta.
torlauncher.datadir_missing=Direktori data Tor tidak wujud dan tidak dapat dicipta.
torlauncher.onionauthdir_missing=Direktori pengesahihan onion Tor tidak wujud atau tidak dapat diciptakan.
torlauncher.password_hash_missing=Gagal untuk mendapatkan kata laluan hashes.

torlauncher.failed_to_get_settings=Gagal mendapatkan tetapan Tor.\n\n%S
torlauncher.failed_to_save_settings=Gagal menyimpan tetapan Tor.\n\n%S
torlauncher.ensure_tor_is_running=Sila pastikan bahawa Tor telah berjalan.

torlauncher.error_proxy_addr_missing=Anda mesti nyatakan kedua-dua alamat IP atau nama hos dan nombor port bagi mengkonfigur Tor untuk menggunakan proksi yang dapat mencapai Internet.
torlauncher.error_proxy_type_missing=Anda mesti pilih jenis proksi.
torlauncher.error_bridges_missing=Anda mesti nyatakan satu atau lebih titi.
torlauncher.error_default_bridges_type_missing=Anda mesti pilih jenis angkutan untuk titi yang disediakan.
torlauncher.error_bridgedb_bridges_missing=Sila pinta satu titi.
torlauncher.error_bridge_bad_default_type=Tiada titi disediakan yang mempunyai jenis angkutan %S tersedia. Sila laras tetapan anda.

torlauncher.bridge_suffix.meek-amazon=(berfungsi di China)
torlauncher.bridge_suffix.meek-azure=(berfungsi di China)

torlauncher.request_a_bridge=Pinta satu Titi...
torlauncher.request_a_new_bridge=Pinta satu Titi Baharu...
torlauncher.contacting_bridgedb=Menghubungi BridgeDB. Tunggu sebentar.
torlauncher.captcha_prompt=Selesaikan CAPTCHA untuk meminta satu titi.
torlauncher.bad_captcha_solution=Jawapan salah. Cuba sekali lagi.
torlauncher.unable_to_get_bridge=Gagal memperoleh satu titi dari BridgeDB.\n\n%S
torlauncher.no_meek=Pelayar ini tidak dikonfigur untuk meek, yang mana perlu dapatkan titi terlebih dahulu.
torlauncher.no_bridges_available=Tiada titi tersedia buat masa ini. Mohon maaf.

torlauncher.connect=Sambung
torlauncher.restart_tor=Mula Semula Tor
torlauncher.quit=Henti
torlauncher.quit_win=Keluar
torlauncher.done=Selesai

torlauncher.forAssistance=Untuk bantuan, hubungi %S
torlauncher.forAssistance2=Untuk dapatkan bantuan, lawati %S

torlauncher.copiedNLogMessages=Salin selesai. %S mesej log Tor sedia ditampal ke dalam penyunting teks atau mesej emel.

torlauncher.bootstrapStatus.starting=Memulakan
torlauncher.bootstrapStatus.conn_pt=Menyambung dengan titi
torlauncher.bootstrapStatus.conn_done_pt=Bersambung dengan titi
torlauncher.bootstrapStatus.conn_proxy=Menyambung dengan proksi
torlauncher.bootstrapStatus.conn_done_proxy=Bersambung dengan proksi
torlauncher.bootstrapStatus.conn=Menyambung dengan satu geganti Tor
torlauncher.bootstrapStatus.conn_done=Bersambung dengan satu geganti Tor
torlauncher.bootstrapStatus.handshake=Berunding dengan satu geganti Tor
torlauncher.bootstrapStatus.handshake_done=Selesai berunding dengan satu geganti Tor
torlauncher.bootstrapStatus.onehop_create=Menjalinkan sambungan direktori tersulit
torlauncher.bootstrapStatus.requesting_status=Memperoleh status rangkaian
torlauncher.bootstrapStatus.loading_status=Memuatkan status rangkaian
torlauncher.bootstrapStatus.loading_keys=Memuatkan sijil kuasa
torlauncher.bootstrapStatus.requesting_descriptors=Meminta maklumat geganti
torlauncher.bootstrapStatus.loading_descriptors=Memuatkan maklumat geganti
torlauncher.bootstrapStatus.enough_dirinfo=Selesai memuatkan maklumat geganti
torlauncher.bootstrapStatus.ap_conn_pt=Membina litar: Menyambung dengan titi
torlauncher.bootstrapStatus.ap_conn_done_pt=Membina litar: Bersambung dengan Titi
torlauncher.bootstrapStatus.ap_conn_proxy=Membina litar: Menyambung dengan proksi
torlauncher.bootstrapStatus.ap_conn_done_proxy=Membina litar: Bersambung dengan proksi
torlauncher.bootstrapStatus.ap_conn=Membina litar: Menyambung dengan satu geganti Tor
torlauncher.bootstrapStatus.ap_conn_done=Membina litar: Bersambung dengan geganti Tor
torlauncher.bootstrapStatus.ap_handshake=Membina litar: Berunding dengan satu geganti Tor
torlauncher.bootstrapStatus.ap_handshake_done=Membina litar: Selesai berunding dengan satu geganti Tor
torlauncher.bootstrapStatus.circuit_create=Membina litar: Menjalinkan satu litar Tor
torlauncher.bootstrapStatus.done=Bersambung dengan rangkaian Tor!

torlauncher.bootstrapWarning.done=selesai
torlauncher.bootstrapWarning.connectrefused=sambungan dinafikan
torlauncher.bootstrapWarning.misc=pelbagai
torlauncher.bootstrapWarning.resourcelimit=sumber tidak mencukupi
torlauncher.bootstrapWarning.identity=identiti tidak sepadan
torlauncher.bootstrapWarning.timeout=sambungan tamat masa
torlauncher.bootstrapWarning.noroute=tiada hala dihoskan
torlauncher.bootstrapWarning.ioerror=ralat baca/tulis
torlauncher.bootstrapWarning.pt_missing=angkutan boleh palam hilang

torlauncher.nsresult.NS_ERROR_NET_RESET=Sambungan dengan pelayan telah terputus.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=Tidak dapat bersambung dengan pelayan.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=Tidak dapat bersambung dengan proksi.

torlauncher.copiedNLogMessagesShort=Copied %S Logs
